/*
Theme Name:  Sinatra Child
Template: 	 sinatra
Theme URI:	 https://wordpress.org/themes/sinatra/
Author:		 ChildThemeWP
Author URI:	 https://childthemewp.com
Version:	 1.0.0
License:	 GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:    	 opensource     
Text Domain: sinatrachild
*/

/* nav.main-navigation ul#sinatra-primary-nav.menu li a span {
	font-family: Georgia, 'Times New Roman', Times, serif!important;
} */

/* .sinatra-logo a {
	color:#6a1fd6!important
} */

.si-copyright-widget {
	font-size:14px
}
.sinatra-logo .site-description {
    font-size: 15px;
    margin-top: -5px;
}
@media (max-width:450px) {
	.sinatra-logo .site-description {
		font-size:11px;
	}
	.header-search.si-btn {
		padding: .1rem 1.2rem!important;
		min-height:38px!important;
	}
}